<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>acled.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>

  <style>
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(data-line-number);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>

  <link rel="stylesheet" href="/usr/local/lib/R/site-library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="acled_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="acled_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">The Armed Conflict Location &amp; Event Data Project (ACLED)</h1>

<p class="date" id="metadata-date">2019-08-12</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">The Armed Conflict Location &amp; Event Data Project (ACLED)</span></li>

<li>Publication Date: <span id="citation-information-publication-date">2019</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">spatial points, tabular, dyadic</span></li>
<li>Publisher: <span id="citation-information-publisher">The Armed Conflict Location &amp; Event Data Project</span></li>
<li>Online Host: <a href=https://www.acleddata.com/data/><span id="citation-information-online-linkage">https://www.acleddata.com/data/</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">ClionadhRaleigh2010</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">Clionadh Raleigh</span>, <span id="contact-information-contact-organization"><em>Department of Geography, Trinity College Dublin, CSCW, Peace Research Institute Oslo (PRIO)</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:raleighc@tcd.ie"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Andrew Linke</span>, <span id="contact-information-contact-organization"><em>Department of Geography, University of Colorado</em></span>&nbsp;</br>
<span id="contact-information-contact-person">Håvard Hegre</span>, <span id="contact-information-contact-organization"><em>Department of Political Science, University of Oslo, CSCW, Peace Research Institute Oslo (PRIO)</em></span>&nbsp;</br>
<span id="contact-information-contact-person">Joakim Karlsen</span>, <span id="contact-information-contact-organization"><em>Østfold University College, CSCW, Peace Research Institute Oslo (PRIO)</em></span>&nbsp;</br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>Spatially explicit and disaggregated point locations for battle activities.</li>
<li>Includes non-violent battle events (troop movements, diplomacy, etc.).</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Violent and non-violent events are not separated.</li>
<li>Loose or non-existent actor definitions.</li>
<li>Less precision and accuracy in geo-referencing.</li>
</ul>
</div>

<div>
<h3> Abstract: </h3>
<p id="abstract">This article presents ACLED, an Armed Conflict Location and Event Dataset. ACLED codes the actions of rebels, governments, and militias within unstable states, specifying the exact location and date of battle events, transfers of military control, headquarter establishment, civilian violence, and rioting. In the current version, the dataset covers 50 unstable countries from 1997 through 2010. ACLED’s disaggregation of civil war and transnational violent events allow for research on local level factors and the dynamics of civil and communal conflict. Findings from subnational conflict research challenges conclusions from larger national-level studies. In a brief descriptive analysis, the authors find that, on average, conflict covers 15% of a state’s territory, but almost half of a state can be directly affected by internal wars.</p>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">Non commercial use permitted. For all other use see the ACLED <a href="https://www.acleddata.com/wp-content/uploads/dlm_uploads/2018/12/TermsofUseAttributionPolicy_4.2019.docx.pdf">Terms of Use and Attribution Policy</a>.</p>
</div>

</header>

<div id="discussion" class="section level3">
<h3>Discussion:</h3>
<p>The Armed Conflict Location &amp; Event Data Project (ACLED; <span class="citation">Raleigh et al. (2010)</span>) is one of a number of recently developed high disaggregated armed conflict datasets. Similar to The Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED; v18.1; <span class="citation">Sundberg and Melander (2013)</span>), The Social Conflict Analysis in Africa Database (SCAD; <span class="citation">Salehyan et al. (2012)</span>), and the Militarized Interstate Dispute Locations (MIDL v4.3; <span class="citation">Maoz et al. (2018)</span>) datasets, ACLED presents dyadic conflict data with a high level of spatial accuracy. Although these datasets were initially released with restricted geographic scope (with the exception of MIDL), they all expanded their spatial reach significantly over the past 5-10 years. ACLED now encompasses Africa, South Asia, South East Asia, the Middle East, Europe, and Latin America, UCDP-GED is currently advertised as a global dataset of armed conflict, and SCAD has expanded to include Africa, Mexico, Central America, and the Caribbean.</p>
<p>These datasets are similar in nature, but can vary greatly in their reporting criteria and supplementary information. <span class="citation">Eck (2012)</span> recently reviewed the fundamental differences between UCDP-GED and ACLED. UCDP-GED provides superior data for violence and fatalaties, but ACLED distinguishes itself by being the only source for non-violent conflict related events like troop movements and governmental aid. Furthermore, in contrast to UCDP-GED, ACLED uses less restrictive definitions of “events” and “actors” involved in an event. The effect of non-violent event coding and looser actor definitions is a larger database, however, it may be less suitable for statistical inference and analysis without substantial pre-processing. Spatially disaggregated conflict data presents additional challenges. Larger conflicts between the same actors often result in several battle events that are recorded as individual observations. Although UCDP-GED provides several metadata fields and additional datasets to better characterize the complexities of inter and intranational conflict, ACLED provides limited metadata and no additional datasets.</p>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><a class="sourceLine" id="cb1-1" data-line-number="1"><span class="kw">library</span>(conflictr)</a>
<a class="sourceLine" id="cb1-2" data-line-number="2"></a>
<a class="sourceLine" id="cb1-3" data-line-number="3">acled.sud&lt;-<span class="kw">getACLED</span>(<span class="dt">country=</span><span class="st">&quot;Sudan&quot;</span>, <span class="dt">years=</span><span class="kw">c</span>(<span class="dv">2015</span>,<span class="dv">2019</span>))</a>
<a class="sourceLine" id="cb1-4" data-line-number="4"></a>
<a class="sourceLine" id="cb1-5" data-line-number="5"><span class="kw">plot</span>(acled.sud, <span class="dt">min_fatality=</span><span class="dv">10</span>)<span class="op">+</span></a>
<a class="sourceLine" id="cb1-6" data-line-number="6"><span class="st">  </span>ggplot2<span class="op">::</span><span class="kw">labs</span>(<span class="dt">title=</span><span class="st">&quot;South Sudanese Conflicts During 2015-2019&quot;</span>,</a>
<a class="sourceLine" id="cb1-7" data-line-number="7">       <span class="dt">subtitle=</span><span class="st">&quot;With At Least 10 Battle Deaths&quot;</span>)</a></code></pre></div>
<div class="figure">
<img src="acled_files/figure-html/unnamed-chunk-1-1.svg" alt="Figure 1: ACLED recorded battle events in Sudan and South Sudan from 2015-2019 with at least 10 fatalities." width="672" />
<p class="caption">
Figure 1: ACLED recorded battle events in Sudan and South Sudan from 2015-2019 with at least 10 fatalities.
</p>
</div>
</div>
<div id="reference" class="section level1 unnumbered">
<h1>Reference</h1>
<div id="refs" class="references">
<div id="ref-Eck2012">
<p>Eck, Kristine. 2012. “In Data We Trust? A Comparison of UCDP GED and ACLED Conflict Events Datasets.” <em>Cooperation and Conflict</em> 47 (1): 124–41. <a href="https://doi.org/10.1177/0010836711434463">https://doi.org/10.1177/0010836711434463</a>.</p>
</div>
<div id="ref-Maoz2018">
<p>Maoz, Zeev, Paul L. Johnson, Jasper Kaplan, Fiona Ogunkoya, and Aaron P. Shreve. 2018. “The Dyadic Militarized Interstate Disputes (MIDs) Dataset Version 3.0: Logic, Characteristics, and Comparisons to Alternative Datasets.” <em>Journal of Conflict Resolution</em>, July, 0022002718784158. <a href="https://doi.org/10.1177/0022002718784158">https://doi.org/10.1177/0022002718784158</a>.</p>
</div>
<div id="ref-Raleigh2010">
<p>Raleigh, Clionadh, Andrew Linke, Håvard Hegre, and Joakim Karlsen. 2010. “Introducing ACLED: An Armed Conflict Location and Event Dataset: Special Data Feature.” <em>Journal of Peace Research</em> 47 (5): 651–60. <a href="https://doi.org/10.1177/0022343310378914">https://doi.org/10.1177/0022343310378914</a>.</p>
</div>
<div id="ref-Salehyan2012">
<p>Salehyan, Idean, Cullen S. Hendrix, Jesse Hamner, Christina Case, Christopher Linebarger, Emily Stull, and Jennifer Williams. 2012. “Social Conflict in Africa: A New Database.” <em>International Interactions</em> 38 (4): 503–11. <a href="https://doi.org/10.1080/03050629.2012.697426">https://doi.org/10.1080/03050629.2012.697426</a>.</p>
</div>
<div id="ref-Sundberg2013">
<p>Sundberg, Ralph, and Erik Melander. 2013. “Introducing the UCDP Georeferenced Event Dataset.” <em>Journal of Peace Research</em> 50 (4): 523–32. <a href="https://doi.org/10.1177/0022343313484347">https://doi.org/10.1177/0022343313484347</a>.</p>
</div>
</div>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Joshua Brinks</span>,&nbsp<span id="metadata-contact-affiliation"><em>ISciences, L.L.C.</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:jbrinks@isciences.com"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>

<div id="spatial-information">
<h3>Spatial Information:</h3>

<div id="spatial-information-spatial-reference-information" style="margin-left: 20px">
<h4>Spatial Reference Information:</h4>
<ul>
<li>Coordinate System: <span id="spatial-information-spatial-reference-information-coordinate-system">Latitude / Longitude</span></li>
<li>Resolution: <span id="spatial-information-spatial-reference-information-resolution"></span> </li>
<li>Units: <span id="spatial-information-spatial-reference-information-units">decimal degrees</span> </li>
<li>Geodetic Model: <span id="spatial-information-spatial-reference-information-geodetic-model">WGS1984</span> </li>
</ul>
</div>
</div>

<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1997</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">2019</span></li>
<li>Resolution: <span id="time-period-information-resolution">day</span></li>
</ul>
</div>

<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>conflictr</li>
</ul>
</div>


</footer>

</body>

</html>
